db 1.85?

Mark Hymers markh at linuxfromscratch.org
Sun Oct 14 14:51:41 PDT 2001


On Sun, 14, Oct, 2001 at 10:06:00PM +0100, Mark Hymers spoke thus..
> On Sun, 14, Oct, 2001 at 10:57:04PM +0000, Stefano spoke thus..
> > I'm installing gnome-libs and it's asking for db1.85, but I didn't find that 
> > library anywhere.
> > Does anyone know what is it and where to download it?
> > Thanks, 
> > Stefano
> If you follow the BLFS instructions to install db-3.3.11 at
> http://beyond.linuxfromscratch.org/view/cvs/db.html it should install
> db-1.85 compatibility stuff and so work for you.
Oh bugger.  Just realised I sent this to the wrong list - sorry all.

Mark

-- 
Mark Hymers					 BLFS Editor
markh at linuxfromscratch.org
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list